img {
  width: 100%;
  border-radius: 10px;
  border: 2px solid rgba(247, 244, 240, 0.429);
}
.homeimgpanel {
  width: 100%;
  border-radius: 30px;
  border: 2px solid rgb(240, 225, 192);
  margin-top: 2rem;
}
p {
  font-weight: 400;
}
/* .cur {
  width: 100%;
  height: 80vh;
} */
.carousel {
  filter: drop-shadow(-3px 1px 7px #000000);
}
